html, body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
      padding          : 0px;
      margin           : 0px;
      margin-top       : 0px;
      margin-bottom    : 0px;
      background: url(drapebkd2.jpg);
      height: 100%;
} 


a {text-decoration: none;
color: lightgrey;
}


 
#pagewidth{ 
 width:900px; 
 text-align:left;  
margin-left:auto; 
 margin-right:auto;
} 
 
#header{
 position:relative; 
 height:225px; 
 background         : url(ujfejlec2.jpg);
 width:100%;
} 
 
.style1 {color: #FFBD00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	margin-top: 1pt; margin-bottom: 1pt;
	padding: 0px;
	line-height: 100%;
}

.jegyek {color: #FFBD00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13.5pt;
	margin-top: 0pt; margin-bottom: 0pt;
	padding: 0px;
	line-height: 110%;
}

#jegyekkicsi {color: #FFBD00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	margin-top: 0pt; margin-bottom: 0pt;
	padding: 0px;
	line-height: 150%;
}

.linkek {color: #FFBD00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	margin-top: 1pt; margin-bottom: 1pt;
	padding: 0px;
	line-height: 100%;
}


.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17pt;
	color: #FFBD00;
	font-weight: bold;
	margin-top: 1pt; margin-bottom: 1pt;
	line-height: 100%;
	padding: 0px;
}
.style5 {color: #FFBD00; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; font-weight: bold;
margin-top: 1pt; margin-bottom: 1pt;
	line-height: 100%
	padding: 0px;

}


#navcontainer{
 width:150px; 
 float:left; 
 position:relative; 
margin: 0 0 0 0;
padding: 0 0 0 0 px;
font-weight: bold;
text-indent:0px;
height:500px;
background         : url(oszlop.jpg);
}

#navcontainer UL
{
list-style: none;
margin: 0 0 0 0;
padding: 0;
border: none;
}



#twocols{
 width:750px; 
 float:right; 
 position:relative; 
  }
 
#rightcol{
 width:150px; 
 float:right; 
 position:relative; 
 background-color:black;
 height:500px;
 background         : url(oszlop.jpg);
 }
 
#maincol{background-color: white;  
 float: left; 
 display:inline; 
 position: relative; 
 width:600px; 
height:500px;
overflow: auto;
background: url(oszlop2.jpg) repeat-y;
  background-color:#001453;
  color: #FFBD00;
 }
 
#footer{
 height:40px; 
background         : url(footer.jpg) no-repeat;

 clear:both;
padding: 0px;
 } 

#footertext{
 color: #FFBD00;
 font-size: 8pt;
 text-align: center;
 padding: 15px;
 } 
 



 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}

#flashcontent{
	float:both;
	width: 590px;
	height: 600px;
	margin-left: 0px;
	margin-top: 0px;
	}

.thumb{
	border: white solid 1px;
	
	}

div#links p img {border-top: 1px solid white;
border-left: 1px solid white;
border-right: 1px solid black;
border-bottom: 1px solid black;}

div#links p span {display: none;}

div#links p:hover span {display: block;
   position: absolute; top: 270px; left: 94px; width: 404px;
   padding: 3px;
   font-weight:normal;
   z-index: 100;
   color: white; background: #001453;
   border: 1px solid #FFBD00;
   font-size: 9pt;
   font: font-family: Georgia, "Times New Roman", Times, serif; text-align: center;
}

div#links p:hover img {
   border: 1px solid #FFBD00;}

div#links2 p img {border: 2px solid #FFBD00;}

div#links2 p span {display: none;}

div#links2 p:hover span {display: block;
   position: absolute; top: 60px; left: 7px; width: 570px;
   padding: 1px;
   font-weight:normal;
   z-index: 100;
   color: white; background: #001453;
   border: 0px solid red;
   font: font-family: Georgia, "Times New Roman", Times, serif; text-align: center;
   
   }

div#links3 {display: block;
   position: absolute; top: 60px; left: 7px; width: 570px;
   padding: 1px;
   font-weight:normal;
   z-index: 100;
   color: white; background: #001453;
   border: 0px solid red;
   font: font-family: Georgia, "Times New Roman", Times, serif; text-align: center;
   text-decoration: none;
   
   }

div#links2 p:hover img {
   border: 2px solid red;}

#galeria{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
   color: white; background: #001453;
      padding          : 0px;
      margin           : 0px;
      margin-top       : 0px;
      margin-bottom    : 0px;
      height: 100%;
} 

#galeria img a{
border: 2px solid white;
} 

----------------------------------

ul#menu{
  list-style-type: none;
  list-style-image:none;
}
#menu li{
  height: 40px;
  width: 150px;
  background-repeat:no-repeat;
  cursor:pointer;
  background-image: url('menu_mr.jpg');
}
#m1{background-position: 0 0}
#m2{background-position: 0 -40px}
#m3{background-position: 0 -80px}
#m4{background-position: 0 -120px}
#m5{background-position: 0 -160px}
#m6{background-position: 0 -200px}
#m7{background-position: 0 -240px;display:none !important;}
#m8{background-position: 0 -280px}
#m9{background-position: 0 -320px}
#m10{background-position: 0 -360px}

#m1:hover{background-position: 0 -405px}
#m2:hover{background-position: 0 -445px}
#m3:hover{background-position: 0 -485px}
#m4:hover{background-position: 0 -525px}
#m5:hover{background-position: 0 -565px}
#m6:hover{background-position: 0 -605px}
#m7:hover{background-position: 0 -645px}
#m8:hover{background-position: 0 -685px}
#m9:hover{background-position: 0 -725px}
#m10:hover{background-position: 0 -765px}

#m1a{background-position: 0 -810px}
#m2a{background-position: 0 -850px}
#m3a{background-position: 0 -890px}
#m4a{background-position: 0 -930px}
#m5a{background-position: 0 -970px}
#m6a{background-position: 0 -1010px}
#m7a{background-position: 0 -1050px}
#m8a{background-position: 0 -1090px}
#m9a{background-position: 0 -1130px}
#m10a{background-position: 0 -1170px}

#menu img{border: none;
width: 150px;
height:40px;}

#menu a {border: none;}

#tablazat
{
font-size: 10.5pt; font-weight:bold;
padding-top: 0px; padding-bottom: 0px;
*padding-top: 10px; padding-bottom: 10px;
}

* html #tablazat
{
font-size: 11pt; font-weight:bold; 
padding-top: 10px; padding-bottom: 10px;
}


#interjukep {border-top: 2px solid lightgrey;
border-left: 2px solid lightgrey;
border-right: 2px solid black;
border-bottom: 2px solid black;
}

#interjukep2 {border-top: 2px solid lightgrey;
border-left: 2px solid lightgrey;
border-right: 2px solid black;
border-bottom: 2px solid black;
padding: 0px;
width: 120px;
height: 160px;
overflow: hide;}


#pup {
  position:absolute;
  z-index:1000000; /* aaaalways on top*/
  padding: 5px;
  margin-left: 0px;
  margin-top: 0px;
  width: 450px;
  border: 1px solid #ffbd00;
  background-color: #001453;
  color: lightgrey;
  font-size: 9pt;
}


#carousel
	{
		width: 590px;
		height: 400px;

		position: absolute;
		top: 50px;
		left: 5px;
	}
	#carousel a
	{
		position: absolute;
		width: 140px;
	}
